Subject: PRC: Sanjeev Khandekar
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 19:35:00 -0700 (PDT)

SK - I printed this out for tomorrow's PRC.  mm

Steve,  

I'm sending this e-mail regarding Sanjeev Khandekar, an Enron India employee in your PRC. Sanjeev is a senior director who is seconded to Dabhol Power, works in a gov't relations and community relations role, and he also performs a local site area PR role. He works primarily in the rural, local Dabhol area.

Sanjeev is an Indian who will never work for Enron outside India. He is important to us, both from a local and state gov't contact perspective, as well as a local community interaction. He is very resourceful and operates very well in an Indian setting.

Sanjeev is not a classic Enron employee. His organization and communication skills are weak. He controls information within India and does not readily share things with Enron outside India. I have to spend a fair amount of time managing him and helping him interact with Enron personnel outside India.

We have to have Sanjeev. Not only does he help us, but with his gov't and local community contacts and with his detailed knowledge of the project and its skeletons, he could hurt us if he were ever outside the Enron family. We plan on keeping him on the payroll and continuing to use him until either Enron sells DPC or the PPA is terminated through a legal proceeding. We can't afford to get rid of him.

Sanjeev has been pre-ranked in category 5 by the VPs in your group. John Ambler gave me this information. I will not spend a lot of time trying to convince you otherwise. Since we cannot afford to get rid of Sanjeev, I recommend either 

1. as he has been seconded full-time to a joint venture, take him off the table and don't rank him. He is not a global employee and will never be one.  I will take care of feedback and continue to work with him on improving his communication and organization skills. 

2. if you feel like you have to rank him, rank him whatever your PRC feels appropriate (in the India PRC, he was ranked as a 4), but please realize that we cannot move him out of the company. 

I am available to discuss this if you wish, or I can speak to someone in HR about this. I am in Houston for the next few days and can be reached at x67937, or on my cell phone at 713-594-8077.

Thanks,
Wade